Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

Fix Appimage with current dependency

parent 01374070
Pipeline #6803 passed with stage
in 20 minutes and 37 seconds
......@@ -60,7 +60,10 @@ if [ -d $DEPS_INSTALL_PREFIX/share/icons/breeze ] ; then
fi
cp -r $DEPS_INSTALL_PREFIX/translations $APPDIR/usr/
#cp -r $DEPS_INSTALL_PREFIX/openssl/lib/* $APPDIR/usr/lib
# TO remove once we switch to the newer Qt5.12 Appimage dependency
cp -r $DEPS_INSTALL_PREFIX/openssl/lib/* $APPDIR/usr/lib
cp -r $DEPS_INSTALL_PREFIX/share/mlt $APPDIR/usr/share
cp -r $DEPS_INSTALL_PREFIX/lib/mlt $APPDIR/usr/lib
cp -r $DEPS_INSTALL_PREFIX/lib/libmlt* $APPDIR/usr/lib
......@@ -162,7 +165,7 @@ linuxdeployqt $APPDIR/usr/share/applications/org.kde.kdenlive.desktop \
# -appimage \
rm $APPDIR/usr/lib/libGL.so.1 || true
# rm $APPDIR/usr/lib/libasound.so.2 || true
rm $APPDIR/usr/lib/libasound.so.2 || true
# libxcb should be removed
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment